@import "https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap";
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
@import "https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap";

.icc_logo{
    width: 160px;
}

.bg-theme-primary{
    background: #01092C;
}

.rajdhani{
    font-family: "Rajdhani", sans-serif;
}

.hind_siliguri{
    font-family: 'Hind Siliguri';
}

.hero-section{
    padding: 6rem 0 3rem 0;
    background: url("https://varsha685.github.io/publicAssets/ICC2.0/participation/desktopWhiteBg-compressed.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-section h2{
    font-size: 2.7rem;
    font-weight: 700;
}

.hero-section p{
    font-size: 1.25rem;
    color: #7F8E9D;
    font-weight: 600;
}

.hero-section img{
    border-radius: 12px;
}


.quote-bg{
    position: relative;
    padding: 0 1rem;
    width: 100%;
    margin: auto;
}

.quote-bg::before{
    content: '';
    position: absolute;
    left: -10px;
    top: 0;
    background: url(/nextin2-participation/icc/assets/css/images/left-quote.svg);
    height: 20px;
    width: 22px;
}

.form-label{
    font-size: 1.25rem;
    font-weight: 700;
}

.form-control{
    padding: 0.75rem .75rem;
}

.main__button{
    background: #f82891;
    outline: none;
    border: none;
    padding: 0.6rem 2.2rem;
    font-weight: 600;
}

.iti{
    display: block;
}

.check-referral-section{
    padding: 5rem 0;
    background: url(/nextin2-participation/icc/assets/css/images/statusBg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.check-referral-section .card-title{
    font-weight: 800;
}

.check-referral-section  .form-label{
    font-size: 1.05rem;
}

.approveImage{
    position: absolute;
    right: 3rem;
    top: 3rem;
    width: 50px;
}

.poweredBy{
    font-family: 'Hind Siliguri';
    color: rgba(0, 0, 0, 0.5);
    display: block;
    text-align: right;
    margin-top: 2rem;
    opacity: 0.2;
    /* opacity: 0.35; */
}

.poweredBy a{
    text-decoration: none;
}


/* Modal */
#overlay {
    width: 100vw;
    height: 100vh;
    background-color: rgb(7, 7, 7,0.2);
    display: none;
    z-index: 20;
    position: fixed;
    top: 0;
    left: 0;
}
.shareModal{
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    z-index: 30;
    padding: 1rem;
    padding-bottom: 2rem;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
}
.cursor-pointer{
    cursor: pointer;
}
.modalDiv{
    width: 75%;
}

@media(max-width: 600px){
    .shareModal{
        width: 400px;
    }
}
@media(max-width: 426px){
    .shareModal{
        width: 350px;
    }
    .modalDiv{
        width: 82%;
    }
}
@media(max-width: 362px){
    .shareModal{
        width: 300px;
    }
    .modalDiv{
        width: 92%;
    }
}
.linkWritten{
    width: 220px;
    overflow-x: hidden;
}
.text-gray{
    color: #8D93A1;
}
.text-xl{
    font-size: larger;
}
.text-sm {
    font-size: 16px;
}
.text-green{
    color: #41B000;
    font-size: xx-large;
    font-weight: 600;
}
.copyButton{
    background-color: #643DFE;
    padding: 0.1rem 0.4rem;
    border-radius: 5px;
    color: white;
    font-weight: 600;
    cursor: pointer;
}
.linkContainer{
    border: 1px solid #E3E3E3;
    background-color: #F9F9F9;
    border-radius: 5px;
    font-size: smaller;
    min-width: 300px;
    padding: 0.3rem 0.6rem;
}
@media(max-width:400px){
    .linkContainer{
        min-width: 250px;
    }
}
.linkContainer strong{
    font-size: large;
    color: #404040;
}
.socialIcon{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.socialIcon.linkedin{
    background-color: #0077B5;
}
.socialIcon.twitter{
    background-color: #1DA1F2;
}
.socialIcon.whatsapp{
    background-color: #fff;
}
.socialIcon.discord{
    background-color: #5865F2;
}
.socialIcon.instagram{
    background: hsla(30, 69%, 56%, 1);

background: linear-gradient(90deg, hsla(30, 69%, 56%, 1) 0%, hsla(344, 56%, 49%, 1) 36%, hsla(311, 71%, 38%, 1) 70%, hsla(278, 68%, 42%, 1) 100%);

background: -moz-linear-gradient(90deg, hsla(30, 69%, 56%, 1) 0%, hsla(344, 56%, 49%, 1) 36%, hsla(311, 71%, 38%, 1) 70%, hsla(278, 68%, 42%, 1) 100%);

background: -webkit-linear-gradient(90deg, hsla(30, 69%, 56%, 1) 0%, hsla(344, 56%, 49%, 1) 36%, hsla(311, 71%, 38%, 1) 70%, hsla(278, 68%, 42%, 1) 100%);

filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#DC8F40", endColorstr="#C5375E", GradientType=1 );
}
.socialName{
    font-size: x-small;
}



@media (max-width: 1199.98px){
    .approveImage{
        right: 1rem;
        top: 1rem;
    }
}

@media(max-width: 600px){
    .small-card{
        border-radius: 10px;
        padding: 3rem;
        background: #fff;
    }
    .poweredBy{
        opacity: 0.35;
    }
}

.heroImgMobile{
    display: none;
}
@media(max-width: 575.98px){
    .hero-section{
        padding: 3.2rem 0 0rem 0;
    }
    .hero-section h2{
        font-size: 1.6rem;
    }
    .hero-section p{
        font-size: 1rem;
    }

    .small-card{
        position: relative;
        width: 90%;
        margin: auto;
        top: -30px;
    }
    .hero-section img{
        border-radius: 0px;
        width: 100%;
    }
    .heroImgDesktop{
        display: none;
    }
    .heroImgMobile{
        display: block;
    }
    #utm_form .form-label{
        font-size: 1.1rem;
    }
    #utm_form .form-control{
        font-size: 0.9rem;
    }
}

@media (max-width: 425px){
    .approveImage{
        width: 25px;
        right: 1.25rem;
        top: 1rem;
    }
    .small-card{
        padding: 1rem 2rem;
    }
}
.smPrizeImage{
    display: none;
}
@media (max-width: 767.9px) {
    .mdLgPrizeImage{
        display: none ;
    }
    .smPrizeImage{
        display: block;
    }
    .check-referral-section{
        padding: 0;
    }
    .check-referral-section .card{
        margin-top: -2rem;
    }
    .hero-section h2{
        padding-top: 1rem;
    }
    
}
.card{
    border: none;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;

}
.termsAndConditions,
    .termsAndConditions a{
        color: rgb(59, 59, 59);
        text-decoration: none;
        font-weight: 600;
        font-size: 0.75rem;
    }